RubyGems Navigation menu

vagrant-openstack-provider 0.5.2

Enables Vagrant to manage machines in Openstack Cloud.

Gemfile
          gem 'vagrant-openstack-provider', '~> 0.5.2'
  
  
  
  
  
  
  

install
          gem install vagrant-openstack-provider
  
  
  
  
  
  
  

Total downloads 2,817

For this version 179

Show all versions (14 total)

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.5.2 - November 6, 2014 (51.5 KB)
  2. 0.5.1 - November 6, 2014 (51.5 KB)
  3. 0.5.0 - November 3, 2014 (51.5 KB)
  4. 0.4.1 - October 3, 2014 (42.5 KB)
  5. 0.4.0 - September 22, 2014 (42 KB)
Show all versions (14 total)